Py2 - Probe Basic Config Conversion Doc Lcnc 2.8

More
08 Mar 2023 20:07 #266144 by tommylight
Try,
Moderate (blue button top and bottom)
Select "Move"
Set the tittle only,
Click on "set the topic for all replies" or similar,
Submit.
Wording might differ as i am on the phone so this is from memory.

Please Log in or Create an account to join the conversation.

More
17 Apr 2023 17:46 #269318 by Jetiman
Is there still a current possibility to install it on a Debian 10 and lcnc 2.8? The installer say errors

Please Log in or Create an account to join the conversation.

More
17 Apr 2023 23:19 #269342 by Lcvette
We have halted support on 2.8 because we no longer have a way to fix the installer due to compatibility requirements. If you have not tried the newest version it is a very good update.

Please Log in or Create an account to join the conversation.

More
18 Apr 2023 02:44 #269347 by Jetiman
Debian 10 got stay? Only lcnc from 2.8 to 2.9?

Please Log in or Create an account to join the conversation.

More
18 Apr 2023 02:51 #269348 by Lcvette
No everything changes, lcnc 2.9 must use Debian 11+, bookworm is the best option

Please Log in or Create an account to join the conversation.

Moderators: KCJLcvette
Time to create page: 0.085 seconds
Powered by Kunena Forum